<?php
// schinese Translation by: cotiy (cotiy@zj.com, http://blogxp.org)
// verification by: D.J.

define("_PM_MI_NAME", "私人消息");
define("_PM_MI_DESC", "用户之间的私人消息模块");

define("_PM_MI_INDEX", "索引");
define("_PM_MI_PRUNE", "清除消息");

define("_PM_MI_LINK_TITLE", "短消息链接");
define("_PM_MI_LINK_DESCRIPTION", "发给该用户一个有链接的私人消息");
define("_PM_MI_MESSAGE", "写信息给");

define("_PM_MI_PRUNESUBJECT", "关于清除短消息的通知主题");
define("_PM_MI_PRUNESUBJECT_DESC", "这个将是你发给用户通知的主题，短消息清除后收到");
define("_PM_MI_PRUNEMESSAGE", "关于清除短消息的通知内容");
define("_PM_MI_PRUNEMESSAGE_DESC", "用户的收件箱中有消息被清除时发送给该用户的通知. 用{PM_COUNT}表示用户被清除的消息数目");
define("_PM_MI_PRUNESUBJECTDEFAULT", "消息在清除时被删除");
define("_PM_MI_PRUNEMESSAGEDEFAULT", "在短消息定期清理中, 您的收件箱中共有{PM_COUNT}条消息被清除");

define("_PM_MI_MAXSAVE", "允许的最大存档数");
define("_PM_MI_MAXSAVE_DESC", "");

define("_PM_MI_PERPAGE", "每页的消息数");
define("_PM_MI_PERPAGE_DESC", "");
?>